IDCVSSSummaryLast (major) updatePublished
CVE-2006-1612 5.1
Multiple cross-site scripting (XSS) vulnerabilities in visview.php in aWebNews 1.0 allow remote attackers to inject arbitrary web script or HTML via the (1) yname, (2) emailadd, (3) subject, and (4) comment parameters. Successful exploitation require
18-10-2018 - 16:33 04-04-2006 - 10:04
CVE-2006-1613 5.0
Multiple SQL injection vulnerabilities in aWebNews 1.0 allow remote attackers to execute arbitrary SQL commands via the (1) user123 variable in (a) login.php or (b) fpass.php; or (2) cid parameter to (c) visview.php. Condition: magic_quotes_gpc = off
18-10-2018 - 16:33 04-04-2006 - 10:04
CVE-2007-1247 6.8
Multiple PHP remote file inclusion vulnerabilities in aWeb Labs aWebNews 1.5 allow remote attackers to execute arbitrary PHP code via a URL in the path_to_news parameter to (1) listing.php or (2) visview.php. Successful exploitation requires that "re
16-10-2018 - 16:37 03-03-2007 - 20:19
Back to Top Mark selected
Back to Top